if select(5, GetAddOnInfo("PitBull4_" .. (debugstack():match("[o%.][d%.][u%.]les\\(.-)\\") or ""))) ~= "MISSING" then return end

local PitBull4 = _G.PitBull4
if not PitBull4 then
	error("PitBull4_Elite requires PitBull4")
end


local module_path = _G.debugstack():match("[d%.][d%.][O%.]ns\\(.-)\\[A-Za-z0-9]-%.lua")

local PitBull4_EliteIcon = PitBull4:NewModule("EliteIcon", "AceEvent-3.0")

PitBull4_EliteIcon:SetModuleType("indicator")
PitBull4_EliteIcon:SetName("Elite icon")
PitBull4_EliteIcon:SetDescription("Show an Elite icon on the unit frame ")
PitBull4_EliteIcon:SetDefaults({
	attach_to = "root",
	location = "edge_top_left",
	position = 1
})

local rare, elite = [[Interface\AddOns\]] .. module_path .. [[\Rare]], [[Interface\AddOns\]] .. module_path .. [[\Elite]]

function PitBull4_EliteIcon:GetTexture(frame)
  local classification = UnitClassification(frame.unit)
  
  if (classification == "normal" or classification == "trivial" or classification == "minus" ) then
    return nil
  elseif (classification == "elite") then
    return elite
  else
    return rare
	end
end

function PitBull4_EliteIcon:GetExampleTexture(frame)
	return elite
end